<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_numbers" inherit_id="website.s_numbers">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="o_cc5 pt80 pb80" remove="o_cc2 pt32 pb32" separator=" "/>
    </xpath>
</template>

</tele>
